import { createSlice } from '@reduxjs/toolkit';

const divisionUpdate = createSlice({
   name: 'divisionUpdate',
   initialState: false,
   reducers: {
      setUpdateDivision: (state, action) => {
         return action.payload;
      },
   },
});

export const { setUpdateDivision } = divisionUpdate.actions;
export default divisionUpdate.reducer;